Subject: bug#17136: [PATCH] dfa: speed up memory allocation, port to IRIX

From: Norihiro Tanaka <[email-masked]>
Date: Sat, 19 Apr 2014 10:56:44 +0900

Shown two warnings around memory allocation in dfa.c even if update gnulib.
I submit the log at make and the patch to fix it.

Perhaps, I may run accross it in order to use old GCC (4.1.2 on CentOS
5.10). :-)